Subject: Regarding holiday in the month of May
From: Yogesh Kumar <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Ashish Dabral" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sun, 8 Apr 2018 07:04:10 +0530 (IST)

Hi Ma'am, 

I would like to inform you that my exams will begin in the month of May ( most probably from the mid of May). So I will be needing some holidays during that time. Exam Date sheet is not out yet,as soon as it becomes available I will forward it to you. Date sheet generally comes out in the first week of May. Please consider this request, I shall be highly thankful to you. 

Regards 
Yogesh Kumar